using MindFusion.Diagramming.Wpf;
using System.Windows.Media;

namespace SvgExportIssues;

public class RectangleNode : DiagramNode
{
    public override void Draw(DrawingContext graphics, MindFusion.Diagramming.Wpf.RenderOptions options)
    {
        var bounds = GetBounds();
        graphics.DrawRectangle(Brushes.Transparent, new Pen(Brushes.Black, 1), GetBounds());
    }
}
